FilterIterator::getInnerIterator
FilterIterator::next
FilterIterator
PHP Manual

# FilterIterator::key

(PHP 5)

FilterIterator::key — Get the current key

### Description

mixed FilterIterator::key ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the current key.

### Parameters

This function has no parameters.

### Return Values

The current key.

### See Also

- FilterIterator::next()
- FilterIterator::current()

FilterIterator::getInnerIterator
FilterIterator::next
FilterIterator
PHP Manual